DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# GetLibraryInformation

Support function

## SYNOPSIS

`#include "dip_information.h"`

dip_Error dip_GetLibraryInformation ( info )

`#include "dipio_image.h"`

dip_Error dipio_GetLibraryInformation ( info )

## FUNCTION

This function fills the given `dip_LibraryInformation` structure with information about the release version and date, copyright information and author information of the DIPlib library.

## ARGUMENTS

Data type | Name | Description
`dip_LibraryInformation*` | `info` | DIPlib library information